<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Đánh giá nhiêm vụ</title></head>
 <div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
	    body::-webkit-scrollbar {
    display: none;
}
	body{
		background-image: url('img/bk.png');
		width: 100%;
	}
	table{
		 margin: 0 auto;
		 padding: 5px;
	}
	
	.div :hover img {
	    transform: scale(1.05);
	    transition: 0.1s;
	}

	.abc{
		margin-top: 110px;

	}
	.abc h1{
		color: white;

	}
	.hozi img{
		float: left;
		margin-left: 80px;
	}
	.hozi h1{
		clear: both;
		text-align: center;

	}

</style>
<body>
	<div class="abc" style="text-align:center;">
	<div class="hozi">
		<a href="tongketdieuhanh.html"><img src="img/danhgianhiemvu_img/1.png"></a>
        <h1><font face="Segoe UI">XẾP LOẠI NHIỆM VỤ CÁ NHÂN</font></h1>
	</div>
</div>
<div class="div">
		<img src="img/danhgianhiemvu_img/2.png" style="position:absolute; margin-left: 1.5%">
		<a href="tonghopbaocaocacnhiemvutheothoigian.html"><img src="img/xeploaicanhan_img/3.png" style="position: absolute; margin-left: 3%; margin-top: 25px"></a>	
		<a href=""><img src="img/xeploaicanhan_img/4.png" style="position: absolute; margin-left: 15%; margin-top: 25px"></a>	
		<a href="danhgianhiemvu.html"><img src="img/xeploaicanhan_img/5.png" style="position: absolute; margin-left: 27%; margin-top: 25px"></a>	
		<a href="http://dashboard-soc.bsoc.vn:8008/demo_ioc_thaibinh/du_lieu/ThaiBinh-Bao%20cao%20tong%20hop%20quan%20ly%20nhiem%20vu%20BMM%20v4.0.pdf"><img src="img/xeploaicanhan_img/6.png" style="position: absolute; margin-left: 39%; margin-top: 25px"></a>	

		<img src="img/xeploaicanhan_img/10.png" style="position:absolute; margin-left: 3%; margin-top: 100px">
	
		

		

	
</div>


	
	

	





</body>
</html>